{
    "name": "Lethal_Extended_Suits",
    "version_number": "1.0.1",
    "website_url": "",
    "description": "Suits Pack for Lethal-Extended",
    "dependencies": [
        "BepInEx-BepInExPack-5.4.2100",
        "x753-More_Suits-1.5.2"
    ]
}